RubyGems Navigation menu

Reverse dependencies for vm Latest version of the following gems require vm

Total downloads 2,538

For this version 2,538

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Required Rubygems Version: >= 1.3.6

Links: